timezone Struct Reference

`#include <missing.h>`

## Data Fields

int | tz_minuteswest
int | tz_dsttime

## Detailed Description

Definition at line 48 of file missing.h.

## Field Documentation

int timezone::tz_dsttime

Definition at line 50 of file missing.h.

int timezone::tz_minuteswest

Definition at line 49 of file missing.h.

The documentation for this struct was generated from the following file:

- include/ruby/missing.h